@charset "utf-8";
/* CSS Document */
.embd_right {
	padding-top:0px;
}
.embd_left, #product_subcat_intro {
	width:460px !important;
}
#istSelection {
	padding:0px;
	width:460px;
	clear:left;
}
/* Start - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
/*#product_subcat_intro p {
	padding:13px 0 5px;
	margin:0px; 
}*/
/* End - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
.aleternate_rows ul {
	width:460px;
}
#product-ad-wrapper .round_table{
	margin-top:10px;
}
#product-ad-wrapper #banner-ad-quotes{
	margin-top:15px;
}
#product-ad-wrapper ul.more-products{ 
	background:#f0f0f0;
	border-bottom:#dcdcdc solid 1px;
	border-top:#dcdcdc solid 1px;
	margin:15px 0 20px 0;
	padding:0px;
	overflow:hidden;
	float:left;
	list-style:none;
	clear:left;
}

#product-ad-wrapper li {
	padding:10px 10px 5px 10px;
	width:209px;
	display:block;
	float:left;
	border-left:#9c9a9b dotted 1px;
	border-top:#fff solid 1px;
	border-bottom:#fff solid 1px; 
	line-height:16px;
	clear:right;
	background:none;
}
#product-ad-wrapper li.single-item{
	width:440px;
}
#product-ad-wrapper li .news_img {
	vertical-align:text-top;
	float:left;
	margin:0 10px 0 0;
}
#product-ad-wrapper li:first-child {
	border-left:none;
}
#product-ad-wrapper li a {
	padding:5px 0 0 0;
	display:block;
}
#product_subcat_intro p{
	width:460px;	
}


/*-- baynote recommendations --*/
#baynoteRecommendation {
	width:460px;
	float:right;
	padding:15px 0;
}
.baynoteRecommendations {
	background-color:#f0f0f0;
	width:460px;
	float:right;
	/* 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	margin:0 0 15px;
	/* 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	
}
/* Accordian Panel styles (acp) */
.acpTopbg, .acpBotbg {
	background:url(../../images/rec_acc_bg.gif) left top no-repeat;
	height:3px;
	overflow:hidden;
}
.acpBotbg {
	background-position:left -3px;
}
.acpWraper {
	width:454px;
	padding:0 2px;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
}
.bnrPanel .acptitle {
	background:url(../../images/acpTitle.gif) left top no-repeat;
	height:22px;
	overflow:hidden;
	padding:8px 0 0 9px;
	display:block;
	cursor:pointer;
}
.bnrPanel .acptitle.active {
	background-position:left -32px;
	margin-bottom:2px;
}
.bnrPanel.firstPanel {
	margin-bottom:2px;
}
.bnrPanel .acptitle h3 {
	margin:0px;
	padding:0px;
	font:bold 14px HelveticaNeu, Arial, Verdana !important;
	color:#454b57;
	display:inline-block;
	background:url(../../images/acpArrow.gif) right -6px no-repeat;
	padding-right:15px !important;
	text-transform:uppercase;
	cursor:pointer;
	float:left;
}
.bnrPanel .acptitle.active h3 {
	background-position:right -34px;
	color:#fff
}
.acpContent {
	border:1px solid #dcdcdc;
	padding:10px 8px 10px 8px;
	background-color:#FFF;
}
.acpContent h4 {
	margin:0px !important;
	padding:0px;
	font-size:12px !important;
	font-weight:bold;
	color:#000;
	text-transform:none !important;
}
.acpContent ul {
	list-style:none;
	margin:7px 0px;
	padding:0px;
}
.acpContent ul li {
	padding:0 0 5px 15px;
	line-height:16px;
	background:url(../../images/liststyle.gif) 2px 7px no-repeat;
	margin:0px;
}
.acpContent ul li a {
	color:#2a7bb2;
	text-decoration:none
}
.acpContent ul li a:hover {
	text-decoration:underline
}
.acpMorelink {
	border-top:1px dotted #9b9a9b;
	padding:10px 0 0 10px;
	margin:0px -8px;
}
.acpMorelink a {
	background:url(../../images/acpMore.gif) left top no-repeat;
	height:19px;
	overflow:hidden;
	display:inline-block;
	padding:0 0 0 5px;
	text-decoration:none;
	color:#237ab4;
}
.acpMorelink a span {
	background:url(../../images/acpMore.gif) right top no-repeat;
	padding-right:20px;
	display:block;
	line-height:19px;
}
.acpMorelink a.less {
	background-position:left -19px;
}
.acpMorelink a.less span {
	background-position:right -19px;
}
#news_accordion_sec .AccordionPanelTab, #news_accordion_sec .AccordionPanelContent {
	width:auto;
} 

#baynoteRecommendation {
	display:none;
}
.hovertip {
	margin-top:-300px;
}
.hover_contet .hovertip_arrow {
	margin-top:300px;
}